/* Form Class */
#testForm {font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-size:12px;
font-weight:normal;color:#4B9EC0;margin-top:15px;}
#testForm fieldset {width:100%;border:none;}
#testForm label {float:left;width:45%;line-height:1em;margin-right:0.1em;
text-align:right;}
#testForm input, #testForm select, #testForm textarea {margin:0 0 0.5em 0.2em;
padding:0;font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;}
#testForm input.check {margin-left:1em;float:left;}
#testForm input.inp, #testForm select.inp, #testForm textarea.inp {width:50%;
border: 1px solid #e3e3e3;background:#f8f8f8;font-size:12px;}
#testForm .noresize {width:auto;}
#testForm .submit {margin-left:30.1em;width:200px;}
/* Admin table list */
#admList{width:100%;border-collapse:collapse;border:1px solid #F0F0F0;}
#admList TH{text-align:left;font-size:12px;color:#000;background:#E7EDF3;padding:3px;font-weight:normal;}
#admList TH A{color:#000;}
#admList TH A:hover{color:#FF0000;}
#admList TH.down{padding-left:15px;background:#E7EDF3 5px 50% no-repeat url(/images/system/down_arrow.gif);}
#admList TH.up{padding-left:15px;background:#E7EDF3 5px 50% no-repeat url(/images/system/up_arrow.gif);}
#admList TH.updown{background:#E7EDF3;}
#admList TD{font-size:12px;border:1px solid #F0F0F0;padding:3px;font-weight:normal;text-align:left;}
#admList TR.ruled{background:#F0F0F0;}
#admList .input{border:1px solid #999;font-size:12px;width:100%;}
#admList .inputClick{border:1px solid #999;background:#DCF3EE;font-size:12px;width:100%;}
.submit-adm{margin-top:15px;float:right;width:200px;font-size:12px;}

#admSearch{width:100%;border-collapse:collapse;border:1px solid #F0F0F0;}
#admSearch TH{text-align:left;font-size:12px;color:#000;background:#E7EDF3;
padding:3px;font-weight:normal;}
#admSearch TD{font-size:12px;padding:3px;font-weight:normal;text-align:left;}
#admSearch .input{border:1px solid #999;font-size:12px;width:100%;}
#admSearch .submit{font-size:12px;width:100%;}

#admForm{width:100%;border-collapse:collapse;border:1px solid #F0F0F0;}
#admForm TH{text-align:left;font-size:12px;color:#000;
background:#E7EDF3;padding:3px;font-weight:normal;}
#admForm TD{font-size:12px;border:1px solid #F0F0F0;padding:3px;font-weight:normal;text-align:left;}
#admForm INPUT.input{width:100%;border:1px solid #999;font-size:12px;}
#admForm SELECT{border:1px solid #999;font-size:12px;}
#admForm TEXTAREA{border:1px solid #999;font-size:12px;width:100%;height:60px;}
#admForm .rulled{background:#F0F0F0;}
#admForm .submit{width:100%;}
#admForm .more{width:100%;height:50px;border:1px solid #999;font-size:12px;}
.banned{background:#F0F0F0;}
#tooltip {position:absolute;padding:3px;background:#f0f0f0;display:none;
font-size:11px;max-width:400px;}
#admSelect {margin-top:10px;}
#admSelect TD.right{font-size:12px;text-align:right;}
#admSelect TD.left{font-size:12px;text-align:left;}
#admSelect TD SELECT{border:1px solid #999;font-size:12px;}
/* Icons Class */
.smallicon{display:block;float:left;text-indent:-2500px;width:20px;height:20px;
margin-top:0px;outline:0;}
.edit{background:no-repeat url(/images/system/edit.png);}
.del{background:no-repeat url(/images/system/delete.png);}
.up{background:no-repeat url(/images/system/up.png);}
.down{background:no-repeat url(/images/system/down.png);}
.on{background:no-repeat url(/images/system/on.png);}
.off{background:no-repeat url(/images/system/off.png);}
/* Tooltip */
#tooltip {position:absolute;padding:3px;background:#f0f0f0;display:none;
font-size:11px;max-width:400px;}
/* Nav Links */
#nav{font-size:12px;margin-top:20px;text-align:right;color:#000;}
#nav A{color:#999;text-decoration:none;}
#nav A:hover{color:#FF0000;}
#error LI{list-style:none;color:red;text-decoration:blink;font-size:13px;}

SPAN.admin {
    font-size: 0.9em;
    font-family: Arial;
}
.images {
    font-size: 0.9em;
    font-family: Arial;
}
H3 {
    font-size: 1em;
    font-family: Arial;
}
/* Таблица товаров */
.admintab {
    border-collapse: collapse;
    border: 1px solid black;
    width: 90%;
}
.admintab TH {
    border: 1px solid black;
    font-size: 12px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.admintab TD {
    border: 1px solid black;
    padding: 3px;
    font-size:12px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.admintab .foto {
    width: 80px;
    height: 80px;
    text-align: center;
}
.admintab TD.search {
    text-align: left;
    background: #33A2D9;
    color: #FFFFFF;
    font-size: 12px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.admintab TD.search INPUT {
    border: 1px solid #555555;
    font-size: 12px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
.admintab TD A {
    font-size: 12px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
}
.admintab TD A:link {
    font-size: 12px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
}
.admintab TD A:visited {
    font-size: 12px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: none;
}
.admintab TD A:hover {
    font-size: 12px;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    color: #000000;
    text-decoration: underline;
}
/* Admin panel */
#adminpanel {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #003300;
}
#adminpanel fieldset {
    width: 90%;
    padding: 5px;
    border: solid 1px #333;
}
#adminpanel legend {
    padding: 2px;
    font-size: 12px;
    font-weight: bold;
    background: inherit;
}
#adminpanel .inp {
    margin:0 0 0.5em 0.2em;
    padding:0;
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    width: 100%;
    border: 1px solid #e3e3e3;
    background: #f8f8f8;
    font-size: 12px;
}
#adminpanel .list {
    float: left;
    margin: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    width: 550px;
    text-align: left;
    height: 20px;
}
#adminpanel .panel {
    float: left;
    width: 80px;
    height: 20px;
    margin: 10px;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-right: 0px;
}
#adminpanel IMG {
    display: inline;
}
/* Form Class */
#tovarForm {
    font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    color: #003300;
    width: 740px;
}
#tovarForm fieldset {
  padding: 5px;
  border: solid 1px #333;
}
#tovarForm legend {
  padding: 2px;
  font-size: 12px;
  font-weight: bold;
  background: inherit;
}
#tovarForm label {
  float: left;
  width:100%;
  line-height:1em;
  margin-right:0.1em;
  text-align:left;
}
#tovarForm input, #tovarForm select, #tovarForm textarea {
  margin:0 0 0.5em 0.2em;
  padding:0;
  font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
#tovarForm input.check {
    margin-left: 1em;
    float:left;
}
#tovarForm input.inp, #tovarForm select.inp, #tovarForm textarea.inp {
    width: 100%;
    border: 1px solid #e3e3e3;
    background: #f8f8f8;
    font-size: 12px;
}
#tovarForm .noresize {
  width:auto;
}
#tovarForm .submit {
  margin-left: 30.1em;
}
.searchresult {
    font-size: 12px;
    font-family: Arial;
    color: #000000;
}
.clear5 {
    clear: both;
    height: 5px;
}
#tovarForm .left {
    width: 350px;
    font-weight: bold;
    float: left;
}
#tovarForm .right {
    width: 350px;
    float: left;
    font-weight: bold;
}